Page MenuHomeFreeBSD

Add Status Report for 2020Q4
ClosedPublic

Authored by debdrup on Jan 15 2021, 3:29 PM.

Details

Summary

Add the report for October to December, 2020.

While here, bump submission deadline.

Test Plan

w3m & igor

Diff Detail

Repository
R9 FreeBSD doc repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Remember that we're in 2021 now

debdrup retitled this revision from Add Quarterly Status Report for 2020Q4 to Add Status Report for 2020Q4.Jan 15 2021, 5:31 PM
debdrup edited the summary of this revision. (Show Details)

To my shame, I missed some during my previous passes.

en_US.ISO8859-1/htdocs/news/status/Makefile
94

Is the removal of the empty line there deliberate?

en_US.ISO8859-1/htdocs/news/status/report-2020-10-2020-12.xml
30

October and December, fourth.

44

I count 42.

100

s/for holding/from holding/

278

Untranslated markdown link

283

Missing . before "Videos"

284

Missing . before "See"

287

s/Add/Added/ (for consistency with other tenses in this list)

641

examinations, maybe? "exams" feel a bit too informal to me.

debdrup marked 9 inline comments as done.

Addressed feedback from PauAmma.

en_US.ISO8859-1/htdocs/news/status/report-2020-10-2020-12.xml
2177

Since this appears to be a URL for the patch, it should use the whole phrase starting with "a patch to FreeBSD" as the link text, not just the author's name.

debdrup marked an inline comment as done.

Address feedback by PauAmma

While here, also fix a few links which had slipped through the cracks.

This revision was not accepted when it landed; it landed in state Needs Review.Jan 16 2021, 2:30 PM
This revision was automatically updated to reflect the committed changes.